LIBXO(3)

NAME
xo_flush, xo_flush_h - flush formatted output from libxo handle

LIBRARY
libxo

SYNOPSIS
#include <libxo/xo.h>
void
xo_flush(void);
void
xo_flush_h(xo_handle_t *handle);

DESCRIPTION
libxo buffers data, both for performance and consistency, but also to allow some advanced features to work properly. At various times, the caller may wish to flush any data buffered within the library. The xo_flush() function is used for this.

SEE ALSO
xo_emit(3), libxo(3)